/**
 * 导入模块
 */
declare interface ImportModule {
  /**
   * @param moduleName 模块名称
   */
  (moduleName: 'env'): Promise<{
    /**
     * 获取配置文件
     * @param key 配置项
     * @param defaultValue 默认值，可省略
     */
    get(key: string, defaultValue?: any): any;
  }>;
}
